<div class="content file-select dashed-border">
  <div class="center-box">
    <div class="row">
      <h3 class="text-center">No files available - please upload at least one file!</h3>
    </div>
    <div class="row">
      <a class="btn btn-primary col-lg-6 col-lg-offset-3" (click)="btnUploadFileClick()">Upload Files</a>
    </div>
  </div>
</div>
